Subject: Speed limiter questions

From: Frank Chang <[email-masked]>
Date: 19 Sep 1995 04:53:17 GMT

I have a few questions about electronic speed limiters. First of all, a 
friend of mine had a car with a limiter and when he reached the limited 
speed, the car stalled. Is this a common problem? Doesn't that sound 
just a bit dangerous?

Secondly, do you HAVE to re-chip a car to remove the limiter? Is there 
any other way? I know if I get like a Dinan chip or something, there 
goes the speed limiter. Is there a less expensive way?

Now, I don't intend on driving at 135+ MPH all the time, but it's nice 
to know I can outrun a cop if I need to. :)

Thanks for any input!